
[data-novi-id="207"]{
  font-weight: 700;
}
[data-novi-id="206"]{
  font-weight: 700;
}
[data-novi-id="205"]{
  font-weight: 700;
}
[data-novi-id="204"]{
  font-weight: 700;
}
[data-novi-id="203"]{
  font-weight: 700;
}
[data-novi-id="202"]{
  font-weight: 700;
}
[data-novi-id="201"]{
  font-weight: 700;
}
[data-novi-id="200"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="199"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="198"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="197"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="196"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="195"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="194"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="193"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="192"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="191"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="190"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="189"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="188"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="187"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="186"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="185"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="184"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="183"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="182"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="181"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="180"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="179"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="178"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="177"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="176"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="175"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="174"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="173"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="172"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="171"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="170"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="169"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="168"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="167"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="166"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="165"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="164"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="163"]{
  color: rgba(2, 255, 255, 1);
}
[data-novi-id="162"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="161"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="160"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="159"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="158"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="157"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="156"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="155"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="154"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="153"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="152"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="151"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="150"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="149"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="148"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="147"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="146"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="145"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="144"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="143"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="142"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="141"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="140"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="139"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="138"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="137"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="136"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="135"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="134"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="133"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="132"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="131"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="130"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="129"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="128"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="127"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="126"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="125"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="124"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="123"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="122"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="121"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="120"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="119"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="118"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="117"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="116"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="115"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="114"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="113"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="112"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="111"]{
  color: rgba(11, 255, 255, 1);
}
[data-novi-id="110"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="109"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="108"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="107"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="106"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="105"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="104"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="103"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="102"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="101"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="100"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="99"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="98"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="97"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="96"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="95"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="94"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="93"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="92"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="91"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="90"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="89"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="88"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="87"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="86"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="85"]{
  color: rgba(111, 255, 255, 1);
}
[data-novi-id="84"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="83"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="82"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="81"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="80"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="79"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="78"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="77"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="76"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="75"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="74"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="73"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="72"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="71"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="70"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="69"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="68"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="67"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="66"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="65"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="64"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="63"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="62"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="61"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="60"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="59"]{
  color: rgba(111, 255, 5, 1);
}
[data-novi-id="58"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="57"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="56"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="55"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="54"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="53"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="52"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="51"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="50"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="49"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="48"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="47"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="46"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="45"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="44"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="43"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="42"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="41"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="40"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="39"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="38"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="37"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="36"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="35"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="34"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="33"]{
  color: rgba(111, 114, 1, 1);
}
[data-novi-id="32"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="31"]{
  color: rgba(1, 255, 255, 1);
}
[data-novi-id="30"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="29"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="28"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="27"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="26"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="25"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="24"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="23"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="22"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="21"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="20"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="19"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="18"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="17"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="16"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="15"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="14"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="13"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="12"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="11"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="10"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="9"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="8"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="7"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="6"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="5"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="4"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="3"]{
  color: rgba(111, 114, 12, 1);
}
[data-novi-id="2"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="1"]{
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="0"]{
  color: rgba(255, 255, 255, 1);
  
  
  
  
}
